    .dropbtn {
        padding: 0px 7px 0px 7px;
        font-size: 12px;
        border: none;
        cursor: pointer;
    }

    .dropdown {
        position: relative;
        display: inline-block;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        right: 0;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }

    .dropdown-content a {
        color: black;
        font-size: 12px;
        padding: 6px 6px;
        text-decoration: none;
        display: block;
    }

    .dropdown-content a:hover {
        background-color: #ededed;
    }

    .dropdown:hover .dropdown-content {
        display: block;
    }

    .dropdown:hover .dropbtn {
    }

